Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/SOCK_Dgram_Mcast.h File Reference

`#include "ace/SOCK_Dgram.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/SOCK_Dgram_Mcast.i"`

Include dependency graph for SOCK_Dgram_Mcast.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_SOCK_Dgram_Mcast
| Defines the ACE socket wrapper for UDP/IP multicast. More...

## Detailed Description

Id:
  SOCK_Dgram_Mcast.h,v 4.49 2003/12/27 12:54:46 jwillemsen Exp

Author:
  Irfan Pyrali <irfan@cs.wustl.edu> , Tim Harrison <harrison@cs.wustl.edu> , Douglas C. Schmidt <schmidt@cs.wustl.edu> , Bill Fulton <bill_a_fulton@raytheon.com> , Don Hinton <dhinton@objectsciences.com>